<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>South Cams</title>
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
		<!--<link rel='icon' type='image/png' href='/favicon.png'>-->

    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
  	integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
  	crossorigin=""/>

		<!-- skeleton css -->
    <link rel="stylesheet" href="style/normalize.css">
    <link rel="stylesheet" href="style/skeleton.css">

		<!-- Svelte -->
		<link rel='stylesheet' href='build/bundle.css'>
		<script defer src='build/bundle.js'></script>
</head>

<body style="padding-bottom:10rem;">
	<article class="container">
	<h1>South Cams</h1>
	<SouthCamsPlaces>Loading...</SouthCamsPlaces>
  <SouthCamsInfo></SouthCamsInfo>
	</article>
</body>
</html>
